<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Smart Folder: Champs de donnée</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Smart Folder
   &#160;<span id="projectnumber">0.1</span>
   </div>
   <div id="projectbrief">Un répertoire virtuel de recherche de fichiers</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Liste de tous les champs de structure et d'union documentés avec des liens vers la documentation de structure/union de chaque champ :</div><ul>
<li>cnt
: <a class="el" href="structtable__t.html#a9f2831a75cb9e1a1d1591ae9ab4903de">table_t</a>
</li>
<li>criterias
: <a class="el" href="structexpression__t.html#a57c6dd285b24f0fc512efb9e0747ed94">expression_t</a>
</li>
<li>data
: <a class="el" href="structnode__t.html#aa69340d9d81a183ddfbfec74a7524966">node_t</a>
</li>
<li>expression
: <a class="el" href="structexpression__t.html#a1105ad267da681e851876e13179ceff3">expression_t</a>
</li>
<li>expression_size
: <a class="el" href="structexpression__t.html#a4276742484c54a090496eace4aa9ce2f">expression_t</a>
</li>
<li>hash
: <a class="el" href="structelement__t.html#aca7038864e6683ee5614888cb123ccbc">element_t</a>
</li>
<li>nb_criterias
: <a class="el" href="structexpression__t.html#ae79d372c58f33f208c32e523bd45bae1">expression_t</a>
</li>
<li>next
: <a class="el" href="structnode__t.html#aca548c9bafe54ba9db19d40a7a7f1cb3">node_t</a>
</li>
<li>path
: <a class="el" href="structelement__t.html#a2330aef04d68245bea0368781591266e">element_t</a>
</li>
<li>path_table
: <a class="el" href="structtable__t.html#a38fae5be94a269787b39277927c509f7">table_t</a>
</li>
<li>size
: <a class="el" href="structtable__t.html#a772202fba03dadac17245da66712f29e">table_t</a>
</li>
<li>state
: <a class="el" href="structelement__t.html#a69d67b88ed7a688fb8e0378f8430fed0">element_t</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
